#u89-6
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u89
{
	font-size: 30px;
	line-height: 36px;
}

#u89-2,#u89-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u89-3
{
	line-height: 86px;
}

#u112,#u115
{
	background-color: transparent;
	position: relative;
}

#u115:hover
{
	background-color: #29ABE2;
}

#u115:active
{
	background-color: #0071BC;
}

#u118-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #0000FF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u136,#u139
{
	background-color: transparent;
	position: relative;
}

#u115.MuseMenuActive,#u139:hover
{
	background-color: #29ABE2;
}

#u139:active
{
	background-color: #0071BC;
}

#u141-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #0000FF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u473,#u476
{
	background-color: transparent;
	position: relative;
}

#u139.MuseMenuActive,#u476:hover
{
	background-color: #29ABE2;
}

#u476:active
{
	background-color: #0071BC;
}

#u478-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #0000FF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u154,#u157
{
	background-color: transparent;
	position: relative;
}

#u476.MuseMenuActive,#u157:hover
{
	background-color: #29ABE2;
}

#u157:active
{
	background-color: #0071BC;
}

#u157.MuseMenuActive
{
	background-color: #29ABE2;
}

#u159-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #0000FF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u220-5
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	color: #0000FF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u220-5:hover p
{
	color: #0000FF;
	visibility: inherit;
	font-size: 12px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1006-3
{
	background-color: transparent;
	position: relative;
}

#menuu111,#u1489
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

